.flow {
  margin-top: 122px;
}

.flow__title {
  font-size: 32px;
  margin: 176px auto 0;
  max-width: 1160px;
}

.flow__title::after {
  color: #d0000e;
  content: attr(data-title);
  display: block;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
}

.flow__caption {
  font-size: 16px;
  line-height: 2.5;
  margin: 32px 0;
}

.flow__wrap {
  margin-top: 53px;
  padding-left: 53px;
  position: relative;
}

.flow__content {
  margin-top: 60px;
  padding-right: 50px;
  position: relative;
}

.flow__content:first-child {
  margin-top: 0;
}

.flow__vertical {
  background-color: #e0e0e0;
  height: 120%;
  left: -50px;
  position: absolute;
  top: 10%;
  width: 1px;
}

.flow__vertical.longer {
  height: 130%;
}

.flow__vertical.last {
  height: 100%;
}

.flow__step {
  color: #d0000e;
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 2.89;
  position: relative;
}

.flow__step span {
  font-size: 28px;
  line-height: 1.86;
  margin-left: 8px;
}

.flow__step-item {
  background: #d0000e;
  bottom: 50%;
  left: -54px;
  margin: auto;
  position: absolute;
  top: 50%;
}

.flow__step-item.circle {
  border-radius: 50%;
  height: 10px;
  width: 10px;
}

.flow__step-item.horizontal {
  height: 1px;
  width: 44px;
}

.flow__box {
  display: flex;
}

.flow__box-title {
  font-size: 24px;
  letter-spacing: 2.4px;
  line-height: 1.58;
  margin-top: 14px;
}

.flow__box-article {
  font-size: 16px;
  letter-spacing: 1.6px;
  line-height: 2.5;
  margin-top: 24px;
}

.flow__img {
  height: 100%;
  max-height: 222px;
  max-width: 333px;
  width: 100%;
}

.flow__img-sp {
  display: none;
}

.flow .textbtn {
  align-items: center;
  display: flex;
  font-size: 14px;
  line-height: 2.86;
  margin-top: 33px;
}

.flow__btn-wrap {
  text-align: center;
}

.flow__btn-faq {
  border: 1px solid #a8a8a8;
  border-radius: 5px;
  display: block;
  height: 64px;
  margin: 80px auto 0;
  padding-top: 16px;
  position: relative;
  transition: all 0.4s;
  width: calc(50% - 12px);
}

.flow__btn-faq::after {
  background: url(/img/common/ico_arrow_red.svg) no-repeat center/contain;
  content: "";
  display: block;
  height: 12px;
  position: absolute;
  right: 32px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.4s;
  width: 12px;
}

.flow__btn-faq:hover {
  border: 1px solid #d0000e;
  color: #d0000e;
}

.flow__btn-faq:hover::after {
  transform: translate(5px, -50%);
}

.application {
  background: linear-gradient(270deg, #fff 0%, #fff 0%, #f5f5f5 0%, #f5f5f5 100%);
  margin-top: 96px;
}

.application__container {
  display: flex;
  justify-content: flex-start;
}

.application__left {
  background-image: url(/img/service/service_cv_img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 350px;
  width: 50vw;
}

.application__left img {
  width: 100%;
}

.application__right {
  padding: 50px 0 50px 56px;
}

.application__title {
  font-family: "Outfit", "Open Sans", sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 1.63;
  position: relative;
}

.application__title::after {
  background: #d0000e;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 16px;
}

.application__text {
  font-size: 16px;
  letter-spacing: 1.6px;
  line-height: 2.5;
  margin-top: 24px;
  max-width: 470px;
  width: 100%;
}

.application__button {
  margin-left: 0;
  margin-top: 32px;
  max-width: 400px;
}

@media only screen and (max-width: 1079px) {
  .flow__title {
    margin-top: 110px;
  }

  .application__text {
    padding-right: 40px;
  }

  .application__text {
    padding-right: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .flow {
    margin-top: 70px;
  }

  .flow__title {
    font-size: 26px;
    text-align: center;
  }

  .flow__wrap {
    padding-left: 29px;
  }

  .flow__content {
    margin-top: 40px;
    padding-right: 0;
  }

  .flow__vertical.last {
    height: 88%;
  }

  .flow__vertical {
    left: -29px;
  }

  .flow__step {
    font-size: 16px;
  }

  .flow__step span {
    font-size: 22px;
  }

  .flow__step-item {
    left: -33px;
  }

  .flow__step-item.horizontal {
    width: 25px;
  }

  .flow__box {
    display: block;
  }

  .flow__box-title {
    font-size: 22px;
  }

  .flow__box-article {
    line-height: 2.2;
  }

  .flow__img {
    display: none;
  }

  .flow__img-sp {
    display: block;
    margin-top: 24px;
    width: 100%;
  }

  .flow .textbtn {
    margin-left: 0;
    margin-top: 24px;
  }

  .flow__btn-faq {
    margin-top: 60px;
    width: 100%;
  }

  .application__container {
    display: block;
  }

  .application__left {
    background-image: none;
    height: auto;
    width: 100vw;
  }

  .application__right {
    padding: 24px 35px 56px;
  }
}